jcthepcguy
Contributor
Contributor

Support for VI Client on Vista Business x64

Jump to solution

We are in the process of upgrading from ESX Server 2.5.2 and Virtual Center 1.4.

I have successfully installed ESX Server 3.5 and Virtual Center 2.5.

Now I am trying to install the Virtual Infrastructure Client on my notebook to connect back to the new Virtual Center Server. Under the old Virtual Center 1.4 I was able to do this, but now I am getting an error stating I cannot install the VI Client on this Operating System.

Is there any version of the client that will install on Vista Business x64? Or is the latest version of VI3 only supporting 32 bit clients?

0 Kudos
1 Solution

Accepted Solutions
Dave_Mishchenko
Immortal
Immortal

Currently the VI 2.5 client is only supported on 32 bit Windows, but a x64 version should be released with update 1 for VC 2.5. A work around to get the client to install on x64 can be found here -

http://www.dabcc.com/article.aspx?id=6826

View solution in original post

0 Kudos
3 Replies
oreeh
Immortal
Immortal

The VI client is not officially supported on 64bit systems.

However, a workaround was posted a while ago (AFAIR it involved modifying the installer package).

jcthepcguy
Contributor
Contributor

So, knowing that it is not officially supported where can I find more detail on this workaround?

0 Kudos
Dave_Mishchenko
Immortal
Immortal

Currently the VI 2.5 client is only supported on 32 bit Windows, but a x64 version should be released with update 1 for VC 2.5. A work around to get the client to install on x64 can be found here -

http://www.dabcc.com/article.aspx?id=6826

View solution in original post

0 Kudos